package AppletInterface;

/**
 * @author student
 *
 * This class is being used for error handling. This is a subclass
 * of general stock trading validation exception as this only deals 
 * with validation exceptions.
 * 
 */
public class ValidationException extends StockTradingException {

	/**
	 * This is the constructor for ValidationException.java
	 */
	public ValidationException() {
		super();
	}

	/**
	 * This is the constructor for ValidationException.java
	 */
	public ValidationException(String message) {
		super(message);
	}

}